## r-cran-lasso2 1.2

=== DESCRIPTION ===
Package: lasso2
Version: 1.2-20
Date: 2018-11-27
Author: Justin Lokhorst, Bill Venables and Berwin Turlach;
  port to R, tests etc: Martin Maechler <maechler@stat.math.ethz.ch>
Maintainer: Berwin Turlach <Berwin.Turlach@gmail.com>
Title: L1 Constrained Estimation aka `lasso'
Description: Routines and documentation for solving regression problems
  while imposing an L1 constraint on the estimates, based on
  the algorithm of Osborne et al. (1998).
Depends: R (>= 3.2.3)
License: GPL (>= 2)
URL: http://www.maths.uwa.edu.au/~berwin/software/lasso.html
Packaged: 2018-11-27 08:49:28 UTC; berwin
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2018-11-27 09:30:03 UTC

## r-cran-lasso2 1.2-20

=== debian/changelog ===
r-cran-lasso2 (1.2-20-1) unstable; urgency=medium

  * Initial release (closes: #931075)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 17:22:47 +0200

=== debian/control ===
Source: r-cran-lasso2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lasso2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lasso2.git
Homepage: https://cran.r-project.org/package=lasso2

Package: r-cran-lasso2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R L1 constrained estimation aka `lasso'
 Routines and documentation for solving regression problems
 while imposing an L1 constraint on the estimates, based on
 the algorithm of Osborne et al. (1998).

## r-cran-lasso2 1.2-21.1

=== debian/changelog ===
r-cran-lasso2 (1.2-21.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2020 08:31:47 +0200

r-cran-lasso2 (1.2-20-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 19:29:31 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lasso2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lasso2.git
 Homepage: https://cran.r-project.org/package=lasso2
+Rules-Requires-Root: no
 
 Package: r-cran-lasso2
 Architecture: any

## r-cran-lasso2 1.2-22

=== debian/changelog ===
r-cran-lasso2 (1.2-22-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 21:29:54 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lasso2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lasso2.git
 Homepage: https://cran.r-project.org/package=lasso2

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/lasso2_([-\d.]*)\.tar\.gz
